.oferta_master p{
	margin-bottom: 10px;
}
.oferta_master h2{
	font-size: 1.9em;

}
.oferta_master h4{
	font-size: 1.1em;
	font-weight: normal;
}
.oferta_master ul{
	list-style-type: disc;
	list-style-image: none;
	margin: 5px 0 15px 15px;
	padding-left: 0px;
}

.oferta_master a, .oferta_master a:visited, .oferta_master a:hover{
	color:#96BF0E;
}
* HTML .oferta_master li{
	margin: 4px 0 0 0;
	padding: 0;
}
.oferta_master{
	font-family:  arial, sans-serif;
	width: 1080px;
	height: 763px;
	font-size: 12px;
	border: 2px solid #000000;
	overflow: visible;
	color: #000000;
	margin: 0 auto;
	background: url('siemens_bg.jpg') no-repeat scroll 0 0 #ffffff;
}
.oferta_header{
	width: 991px;
	height: 63px;
	margin: 0px auto 0 auto;
	background: #ffffff url('header.jpg') no-repeat 0 0;
}
.oferta_main{

}
.oferta_left{
	float: left;
	width: 180px;
	height: 570px;
	margin: 0 0 0 370px;
	padding: 20px 0 0 0;
}
.oferta_right{
	float: left;
	width: 480px;
	padding: 20px 20px 0 30px;
}

.oferta_footer{
	width: 800px;
	height: 110px;
	margin: 0 0 0 100px;
	font-size: 18px;
	font-weight: bold;
}
.oferta_footer h2{
	font-size: 32px;
}
.apply_info{
	width: 1040px;

	padding: 25px 20px 25px 20px;
	margin: 0 auto;
	font-size: 1.2em;
	color: #7a7a7b;
	border-width: 0;
}
.footer_logo{
	float: right;
	width: 296px;
	height: 0px;
	margin: 5px auto 10px auto;
}
.center{
	width: 100%;
	text-align: center;
}
.big{
	font-size: 1.2em;
}
.h2link{
	text-decoration: none;
	color: #000000;
	font-weight: normal;
}
.loading{
	position: absolute;
	top: 400px;
	left: 50%;
	margin-left: -50px;
	padding: 3px 10px;
	background-color: #ffaa00;
	border: 1px solid #dd8800;
	color: #000000;
	font-size: 11px;
	font-weight: bold;
}
.new_window{
	position: absolute;
	z-index: 1000;
	top: 80px;
	left: 50%;
	margin-left: -542px;
}
.new_top{
	float: right;
}
.new_bottom{
	background-color: #ffffff;
	border-bottom: 2px solid #000000;
	width: 1084px;
	padding: 20px 0;
}